<?xml version="1.0" encoding="UTF-8" standalone="yes"?><?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl'?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>ec25a008-c203-4c9e-935a-f5dc01b64aff</common:UUID>
            <common:shortName xml:lang="en">GaBi and industry based LCI datasets for EU Environmental Footprinting (EF) implementation 2016-2020</common:shortName>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Databases</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>thinkstep AG, 2016-2020. GaBi and industry based LCI datasets for EU Environmental Footprinting (EF) implementation 2016-2020. Available at: http://lcdn.thinkstep.com </sourceCitation>
            <publicationType>Software or database</publicationType>
            <sourceDescriptionOrComment xml:lang="en">Use only permitted under the license conditions found in each dataset.</sourceDescriptionOrComment>
            <referenceToDigitalFile uri="http://lcdn.thinkstep.com "/>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2017-07-13T14:11:38.349+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>
